nvme_directive_recv_stream_allocate(2)

NAME
nvme_directive_recv_stream_allocate - Directive receive stream allocate

SYNOPSIS
int nvme_directive_recv_stream_allocate (int fd , __u32 nsid , __u16 nsr , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

nsr Namespace Streams Requested

result
    If successful, the CQE dword0 value

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.